/* Destop View 및 Tablet View 지정 (768 px 이상) */

/* 테이블 공통 */

article table.history{
    width:100%;
    table-layout: fixed;
    margin:2rem 0;

    border-collapse:collapse;

    font-family:'Nanum Gothic',sans-serif;
    font-size:0.95rem;
    line-height:1.6;

    border-top:3px solid #000;
    border-bottom:3px solid #000;
}

article table.history th,
article table.history td{
    padding:0.7rem 0.9rem;
    text-align:left;
    vertical-align: middle;
}

article table.history thead th{
    background:var(--yellow);
    color:#000;
    font-family:'Jeju Gothic',sans-serif;
    font-weight:normal;
    text-align:center;
    vertical-align:middle;
    white-space:nowrap;
    border-bottom:2px solid #000;
}

article table.history tbody th{
    text-align:center;
    vertical-align:middle;
    white-space:nowrap;
    font-weight:normal;
}

article table.history tbody tr{
    border-bottom:1px solid #ddd;
}

article table.history tbody tr:last-child{
    border-bottom:none;
}

article table.history tbody tr:nth-child(even) td{
    background:#f7f7f7;
}

article table.history tbody tr:hover td{
    background:#fff7cc;
}

article table.history tbody td.date{
    text-align:center;
}

article table.history .title{
    display: block;
}

article table.history .description{
    display:block;
    margin-left: 8px;
    font-size: 0.8rem;
    font-style: italic;
}

article table.history .description::before {
    content: "-";
    display: inline-block;
    margin-right: 4px;
}


/* 테이블 별 폭 지정 */

article table.website col.row {width: 200px;}
article table.website col.date {width: 200px;}
article table.website col.event {width: auto;}

article table.release col.row {width: 200px;}
article table.release col.date {width: 200px;}
article table.release col.event {width: auto;}



/* Mobile view 지정 (767 px 이하) */

@media screen and (max-width:767px){



article table.website col.row {width: 100px;}
article table.website col.date {width: 100px;}
article table.website col.event {width: auto;}

article table.release col.row {width: 100px;}
article table.release col.date {width: 100px;}
article table.release col.event {width: auto;}



}